<style>
table.{{CSSPRFX}}fields {
	width: 100%;
}

tr.{{CSSPRFX}}field {
	page-break-inside: avoid;
}

td.{{CSSPRFX}}col-label {
	width: {{layout.col_label_perc}}%;
	padding-bottom: 0.2cm;
}

td.{{CSSPRFX}}col-value {
	width: {{layout.col_value_perc}}%;
	padding-bottom: 0.2cm;
}

.{{CSSPRFX}}muted-italic {
	color: rgba(0, 0, 0, 0.5);
	font-style: italic;
}
</style>

<table class="{{CSSPRFX}}fields">
{{#fields}}
	{{{html}}}
{{/fields}}
</table>
